3
6
Ошибка
Простой
Работа
Запрос останова
Остановлен
Запрос работы
4
Ошибка
Стоп
Контроль Pb
Контроль Li
5
Ошибка
Норма
Датчик 1
Датчик 2
Все датчики
3
6
Ошибка
Простой
Работа
Запрос останова
Остановлен
Запрос работы
4
Ошибка
Стоп
Контроль Pb
Контроль Li
5
Ошибка
Норма
Датчик 1
Датчик 2
Все датчики
1
4
Stop
Lo
Mid
Hi
